.hidden{
	display:none;
}
.dropdown-menu > li > div.dd-menu-item {
	display: block;
	color: #4a555b;
	padding: 5px 15px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap;
	cursor: pointer;
}

.text-lightred-imp {
	color: #e05d6f !important;
}

.text-muted-imp {
	color: #95a2a9 !important;
}

.form-group-lg .control-label { line-height: @line-height-large; padding-top: (@padding-large-vertical + 1); }
.form-group-sm .control-label { line-height: @line-height-small; }

.tile {
	color: #444 !important;
}

.pl-5 {
	padding-left: 5px !important;
}

.plr-5:nth-child(1) {
	padding: 0px 5px 0px 0px!important;
}

.plr-5 {
	padding: 0px 5px !important;
}

.control-label-left {
	text-align: left !important;	
}

a.disabled {
	pointer-events: none !important;
  	cursor: default !important;
  	color: #ccc !important;
}

.pr-25 {
	padding-right: 25px !important;	
}

.error-found, .error-found:focus {
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-color: #ff7b76 !important;
}

.loading-tp {
	width: 100%;
	height: 100%;
	background: url('../images/loader.svg') 50% 2% no-repeat;
	-moz-user-select: none !important;
	-khtml-user-select: none !important;
	-webkit-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;
	z-index: 999999 !important;
}

.loading-tp a, .loading-tp input, .loading-tp button, .loading-tp select, .loading-tp textarea {
  pointer-events: none !important;
  cursor: default !important;
}

.loading {
	// width: 100%;
	height: 100%;
	background: url('../images/loader.gif') 50% 50% no-repeat;
	-moz-user-select: none !important;
	-khtml-user-select: none !important;
	-webkit-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;
	z-index: 999999 !important;
}

.loading_dash {
	background: url(../images/ajax-loader.gif) no-repeat 50% 50% #e7eaeb;
    opacity: 0.4;
    cursor: auto;
    width: 100%;
    z-index: 9999;
    /*position: absolute;*/
    left: 0;
    top: 0;
	
}

.loading a, .loading input, .loading button, .loading select, .loading textarea {
  pointer-events: none !important;
  cursor: default !important;
}

.loading .controls .settings i:first-of-type {
  display: none !important;
}

.loading .controls .settings i:last-of-type {
  display: inline-block !important;
}

/*#pde_google_product_category {
	margin: 8px 0px!important;
}*/

.bg-grey-light {
  background-color: #EFEFEF !important;
  color: #000000 !important;
}

.bg-grey {
  background-color: #999 !important;
  color: white !important;
}

dl.dtd-space dt, dl.dtd-space dd {
	padding: 5px 10px;
}

.parent-scroll {
	width: 100%;
}

.child-scroll {
	overflow-x: auto;
}

.page-adjust {
	position: relative;
    top: 4px;
}

.rule-name-label {
	text-align: left;
	width: auto !important;	
}

.word-break {
	word-break: break-all;
}

.green-bg {
	background-color: #B4EDAD;	
}

.table-responsive-scroll, .table-responsive-scroll-top {
	overflow-x: auto;
}

.table-responsive-scroll-top, .scroll-div-top {
	height: 20px;
}

.w-3k {
	width: 3000px;
}

.w-1k {
	width: 1000px;	
}

.w-2k {
	width: 2000px;	
}

.w-1p2k {
	width: 1200px;	
}

.w-1p5k {
	width: 1500px;	
}

/* TOP MENU */
.size-30 {
	width: 30px;	
}

.span-size-30 {
	display: inline-block; 
	width: 30px;
}


/* TOP RIGHT MENU */
#header .nav-right > li > a {
	min-width: 300px;  /* old 205px */
	text-align: right;
}

.dropdown-menu-adj {
	margin: 5px 0px 0px -10px;
}

.dropdown-menu.with-arrow-right:before {
	left: auto;
	right: 12px;
}

.dropdown-menu.with-arrow-right:after {
	left: auto;
	right: 12px;
}

.dropdown-menu-custom {
	width: 100%;
	max-height: 360px;
	overflow-y: auto;
}

/* FEED RULE PAGE */
.tt-none {
	text-transform: none !important;	
}

.input-group {
	width:100%;
}

.target-attribute-dropdown {	
	display: block;
}

.target-attribute-menu {
	width: 100% !important;
    height: auto;
    max-height: 180px;
    overflow-x: hidden;
}

.clear {
	
	clear:both;
}

.clearfix-custom {
	
	height: 15px;
}

.p10 {
	
	padding: 10px !important;
}

.m-b0 {
	
	margin-bottom: 0px !important;
}

.pt-5 {
	padding-top: 5px !important;
}

.mh-120 {
	min-height: 120px !important;
}

.mh-272 {
	min-height: 272px !important;
}

.attach-bottom {
	float: right;
	margin-top: -20px;
}

.attach-bottom-inner {
	float: right;
	margin-top: -5px;
	margin-right: 5px;
}

/* LOADING COVER */
.loading-cover {
  filter: alpha(opacity=30) !important;
  opacity: 0.3 !important;
  cursor: not-allowed !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  z-index: 9999;
}

.loading-cover a, .loading-cover input, .loading-cover button, .loading-cover select, .loading-cover textarea {
  pointer-events: none !important;
  cursor: default !important;
}

.loading-cover .controls .settings i:first-of-type {
  display: none !important;
}

.loading-cover .controls .settings i:last-of-type {
  display: inline-block !important;
}

.loading-cover-dark {
	filter: alpha(opacity=30) !important;
	opacity: 0.9 !important;
	cursor: not-allowed !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	z-index: 9999;
	background: url('../images/loader.gif') !important;
	background-repeat : no-repeat !important;
	background-position : center !important;
}

.loading-cover-dark a, .loading-cover-dark input, .loading-cover-dark button, .loading-cover-dark select, .loading-cover-dark textarea {
  pointer-events: none !important;
  cursor: default !important;
}

.loading-cover-dark .controls .settings i:first-of-type {
  display: none !important;
}

.loading-cover-dark .controls .settings i:last-of-type {
  display: inline-block !important;
}

/* MOBILE CODE */
.input-group-addon {
	
	padding-bottom: 3px!important;
}

/* COMMON CLASSES */
.ta-left {
	text-align: left!important;	
}

.display-none {
	
	display:none;	
}

.display-block {
	
	display:block;	
}

.display-inline-block {
	
	display:inline-block;	
}

.float-left {
	
	float:left;
}

.float-right {
	
	float:right;
}

.ml-0 {
	margin-left: 0px!important;	
}

.ml-28 {
	margin-left:28px!important;	
}

.mb-0 {
	
	margin-bottom:0px!important;
}

.mt-25 {
	
	margin-top:25px!important;
}

.mt-30 {
	
	margin-top:30px!important;
}

.mb-25 {
	
	margin-bottom:25px!important;
}

.fs-13 {
	font-size: 13px!important;
}

/* SIGNUP CONTAINER */

.custom-content {
	
	position:relative!important;
	left:0!important;
	top:0!important;
}

/* TERM AND CONDITION BOX */

.custom-checkbox {
	
	margin-top:30px!important;
}

/* IMAGE UPLOAD */

.custom-media {
	
	margin-top:0px!important;
}

/* TOP MENU */

.dropdown-menu > li#topmenu-select > a, .dropdown-menu > li#topmenu-select > a:hover, .dropdown-menu > li#topmenu-select > a:focus {
	
	background-color:#428bca !important;
	color:#fff !important;
}

ul li.btn-primary a{ color:#fff!important; }
ul li.btn-primary a:hover{ color:#fff!important; }

#fh-loading {
	
	background: url("../images/ajax-loader.gif") no-repeat 50% 50% #e7eaeb;
	opacity: 0.4;
	cursor:auto;
	width: 100%;
	height: 100%;
	z-index:9999;
	
	/* Positioning */
	position: absolute;
	left: 0;
	top: 0;
}

.nav-tabs.tabs-dark > li > a {
  color: rgba(255, 255, 255, 0.8) !important;
}

.nav-tabs.tabs-dark > li > a:hover,
.nav-tabs.tabs-dark > li > a:focus {
  background-color: #354252;
  color: rgba(255, 255, 255, 1.0) !important;
}